PHP Manual
Prev |  | Next

# SDO_DAS_ChangeSummary::getOldContainer

(no version information, might be only in CVS)

SDO_DAS_ChangeSummary::getOldContainer -- Get the old container for a deleted SDO_DataObject

## Description

SDO_DataObject SDO_DAS_ChangeSummary::getOldContainer ( SDO_DataObject data_object )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get the old container (SDO_DataObject) for a deleted SDO_DataObject.

## Parameters

data_object

  The SDO_DataObject which has been deleted and whose container we wish to identify.

## Return Values

The old containing data object of the deleted SDO_DataObject.

Prev | Home | Next
SDO_DAS_ChangeSummary::getChangedDataObjects | Up | SDO_DAS_ChangeSummary::getOldValues